Source: scip.ch

CVE-2022-0287 | myCred Plugin bis 2.4.3.0 auf WordPress AJAX Action mycred-tools-select-user Information Disclosure

https://vuldb.com/de/?id.198482

109 hits since 2022-04-25

PHP Vulns Source Ratio: 11% (50422 total, 2753 propagated, 25211 filtered)